@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Rise of the Triad Shareware 1.3
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 77000"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: loadfix (correct memory usage)
loadfix -25
cd ROTT
dos32a ROTT.EXE
cd..
cls
echo Thank you for playing Rise of the Triad Shareware!
echo.
echo To play again, type ROTT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on